@charset "UTF-8";
/* CSS Document */
.btn02 {
    position: relative;
    display: block;
    width: 250px;
    color: #fff;
    background: #736357;
    padding: 12px 90px 12px 16px;
    text-align: left;
    border-radius: 8px;
    font-weight: 500;
    line-height: 1;
    font-size: 14px;
}
.btn02:hover {
    background: #000;
    color: #fff;
}
.btnarrow:hover:after {
    right: 2px;
}
.btnarrow:after {
    content: url(../img/common/arrow.svg);
    width: 42px;
    position: absolute;
    top: 10px;
    right: 24px;
    transition: all .3s;
}
.mainArea .m_inner .inner {
    width: 100%;
    padding: 0 20px;
    background-image: url(../img/sub/main_service.webp);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 1200px;
}
.serviceArea {
  background-image: url(../img/about/bg_green.webp);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  padding: 30px 0 50px;
}
.serviceArea .inner ul {
    display: flex;
    justify-content: space-around;
    width: 100%;
}
.serviceArea .inner {
  max-width: 1000px;
  margin-right: auto;
  margin-left: auto;
}
.service01,.service02 {
  padding: 20px;
}
.service01 .service_r:before {
    content: "";
    display: block;
    width: 430px;
    height: 270px;
    background-image: url("../img/service/service_01.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    border-radius: 10px;
    background-size: cover;
}
.service01 .service_s:before{
    content: "";
    display: block;
    width: 430px;
    height: 270px;
    background-image: url("../img/service/service_02.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    border-radius: 10px;
    background-size: cover;
}
.service02 .service_h:before{
    content: "";
    display: block;
    width: 430px;
    height: 270px;
    background-image: url("../img/service/service_03.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    border-radius: 10px;
    background-size: cover;
}
.service02 .service_a:before{
    content: "";
    display: block;
    width: 430px;
    height: 270px;
    background-image: url("../img/service/service_04.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    border-radius: 10px;
    background-size: cover;
}
.service01 p,.service02 p {
    display: flex;
    justify-content: center;
    padding: 20px;
}
@media screen and (max-width: 1000px) {
  .service01 .service_r:before {
    width: 360px;
    height: 230px;
    background-size: cover;
}
.service01 .service_s:before {
    width: 360px;
    height: 230px;
    background-size: cover;
}
.service02 .service_h:before {
    width: 360px;
    height: 230px;
    background-size: cover;
}
.service02 .service_a:before {
    width: 360px;
    height: 230px;
    background-size: cover;
}
}
@media screen and (max-width: 767px) {
    .serviceArea .inner ul {
    display: block;
    width: 100%;
    align-items: center;
}
  .service01 .service_r:before {
    width: 500px;
    height: 318px;
    background-size: contain;
    margin: 0 auto;
    max-width: 100%;
}
.service01 .service_s:before {
    width: 500px;
    height: 318px;
    background-size: contain;
    margin: 0 auto;
    max-width: 100%;
}
.service02 .service_h:before {
    width: 500px;
    height: 318px;
    background-size: contain;
    margin: 0 auto;
    max-width: 100%;
}
.service02 .service_a:before {
    width: 500px;
    height: 318px;
    background-size: contain;
    margin: 0 auto;
    max-width: 100%;
}
.serviceArea .inner ul li {
    padding-bottom: 40px;
}
.service01,.service02 {
  padding: 0px;
}
}
/*メイン指示*/
@media screen and (max-width: 1300px) {
/* mainArea */
	.mainArea .m_inner {
		height: 601px;
	}	
	.mainArea .m_inner .inner {
		background-size: 1000px;
	}
	.mainArea .m_inner .inner .desc {
		top: 470px;
	}	
}

@media screen and (max-width: 1100px) {
/* mainArea */
	.mainArea .m_inner {
		height: 574px;
	}	
	.mainArea .m_inner .inner {
		background-size: 900px;
	}
	.mainArea .m_inner .inner .desc {
		top: 444px;
	}	
}

@media screen and (max-width: 1000px) {
/* mainArea */
.mainArea .m_inner {
	height: 464px;
}	
.mainArea .m_inner .inner {
	background-size: 800px;
}
.mainArea .m_inner .inner .desc {
	top: 362px;
}	
.mainArea .m_inner .inner .desc p {
	font-size: 14px;
	padding-top: 8px;
}
}	

@media screen and (max-width: 900px) {
/* mainArea */
.mainArea .m_inner {
height: 437px;
}
.mainArea .m_inner .inner {
	background-size: 700px;
}
.mainArea .m_inner .inner .desc {
	top: 334px;
}	
.mainArea .m_inner .inner .desc p {
	padding-top: 6px;
}
}	

@media screen and (max-width: 767px) {
/* mainArea */
.mainArea .m_inner {
	height: 400px;
}	
.mainArea .m_inner .inner {
	background-size: cover;
	height: 200px;
	margin-top: 70px;
}
.mainArea .m_inner .inner .desc {
	top: 292px;
	padding: 0 6vw;
}
.serviceArea {
background: none;
} 
}	

@media screen and (max-width: 600px) {
/* mainArea */
.mainArea .m_inner {
	height: 360px;
}	
.mainArea .m_inner .inner {
	height: 180px;
}
.mainArea .m_inner .inner .desc {
top: 266px;
}
.mainArea .m_inner .inner .desc p {
	text-align: left;
	font-size: 13px;
	line-height: 1.4;
}

}	
@media screen and (max-width: 540px) {
  .service01 .service_r:before {
    height: 200px;
    width: 318px;
  }
  .service01 .service_s:before {
    height: 200px;
    width: 318px;
}
.service02 .service_h:before {
    height: 200px;
    width: 318px;
}
.service02 .service_a:before {
    height: 200px;
    width: 318px;
}

}
@media screen and (max-width: 340px) {
/* mainArea */
.mainArea .m_inner {
	height: 380px;
}	

}	
